Bug 192664 - multilib -devel conflicts for cups
Summary: multilib -devel conflicts for cups
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 17:45 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 08:17:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 17:45:51 UTC
The package contains conflicting -devel packages for multilib arches.

cups-devel-1.2.0-5.i386.rpm
Preparing...                ##################################################
        file /usr/bin/cups-config from install of cups-devel-1.2.0-5 conflicts w
ith file from package cups-devel-1.2.0-5

Comment 1 Tim Waugh 2006-05-23 08:17:05 UTC
Fixed in 1.2.1-2.


Note You need to log in before you can comment on or make changes to this bug.